Subject: Re: [PATCH 00/09]IPtablestng/Kernel - New Framework For IPtables

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 28 Oct 2008 03:00:44 +0300

Hi.

On Mon, Oct 27, 2008 at 07:58:33AM +0330, hamid jafarian ([email-masked]) wrote:
> New Framework for IPtables

Frankly saying your codying style is way out of expected range of
allowed glitches, so it is quite hard to review the whole thing. Please
update it to at least remotely match existing code. Also I noticed you
do not use list iteration functions sometimes and replaces them with
direct access to next/prev pointers, which is not a good idea.

-- 
	Evgeniy Polyakov